
Monitoreo de Volcanes - Milestone #283

Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del

campo y prototipos

11/19/2015 11:58 AM - Joaquín Verástegui

Status: New Start date: 11/16/2015

Priority: Normal Due date: 06/05/2018

Assignee: Diego Lume Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 1.0   

Description

Subtasks:

Task # 262: Circuito para Tarjeta de unión sensores-PCduino Closed

Task # 350: Revisión de posibles conexiones para sensores adicionales Closed

Task # 368: Ensamblaje del Cuadricoptero Closed

Task # 369: Construcción del avión a escala Closed

Task # 370: Diseño y construcción PCB para sensores de gases ( SO2 CO2 H2S) Closed

Task # 371: Diseño y construcción PCB para conexión de cámara infrarroja Closed

Task # 942: Pruebas de sensores Closed

Task # 943: Vuelos con frame de pruebas Closed

Task # 944: Armado frame de prueba Closed

Task # 960: Pruebas y analisis de camara infrarroja Closed

Task # 1121: Revisión codigo comunicación almacenamiento Pixhawk-Teensy Closed

Task # 1122: Libreria de sensores Teensy, extracción datos barómetro. Closed

Task # 1123: Algoritmo y script para escalamiento y visualización de temperatura Closed

Task # 1124: Reforzamiento estructura, fijación tornillos, optimización. Closed

Task # 1190: Piezas 3D Closed

Task # 1191: Georeferenciación Go-Pro Closed

History

#1 - 11/19/2015 11:59 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 01/05/2016 03:37 PM - Danny Scipión

- Subject changed from .Investigación aeronáutica Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y protitipos to

Investigación aeronáutica Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y protitipos

#3 - 01/05/2016 03:39 PM - Danny Scipión

- Subject changed from Investigación aeronáutica Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y protitipos to

Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos
